Get buyer account mapping summary
curl --request GET \
--url https://api.interchange.io/api/v2/storefront/account-mappings/summary \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.interchange.io/api/v2/storefront/account-mappings/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.interchange.io/api/v2/storefront/account-mappings/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"relationshipCount": 4503599627370495,
"activeSourceCount": 4503599627370495,
"coverage": {
"bound": 4503599627370495,
"not_required": 4503599627370495,
"missing": 4503599627370495,
"ambiguous": 4503599627370495,
"stale": 4503599627370495
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}Storefront
Get buyer account mapping summary
Get seller-owned relationship and active inventory-source coverage counts for the Buyer Account Mapping Page.
GET
/
account-mappings
/
summary
Get buyer account mapping summary
curl --request GET \
--url https://api.interchange.io/api/v2/storefront/account-mappings/summary \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.interchange.io/api/v2/storefront/account-mappings/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.interchange.io/api/v2/storefront/account-mappings/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"relationshipCount": 4503599627370495,
"activeSourceCount": 4503599627370495,
"coverage": {
"bound": 4503599627370495,
"not_required": 4503599627370495,
"missing": 4503599627370495,
"ambiguous": 4503599627370495,
"stale": 4503599627370495
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}Authorizations
API key or access token